/*
Theme Name: Rocketstay
Description: Hospitality Technology & Service Solutions
Author: Woland Web
Author URI: https://www.wolandweb.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ======================================== 
	HEADER & NAVIGATION 
======================================== */
.hmenu .menu-container .navbar-nav a {
	transition: all 0.3s ease;
}
.hmenu .menu-container .row-menu {
	background-color: rgba(255, 255, 255, 0.9); /* 90% white */
    border-radius: 100px;
    padding: 2px;
	margin-top:30px;
}
.hmenu .menu-btn-cell .btn:not(.btn-custom-typo):not(.btn-inherit) {
	background-color:#805456;
	color:#fff;
	transition: all 0.3s ease;
}
.hmenu .menu-btn-cell .btn:not(.btn-custom-typo):not(.btn-inherit):hover {
	background-color:transparent;
	border-color:#2d3a3d;
	color:#2d3a3d;
}
@media(max-width:959px) {
	.hmenu .menu-container .row-menu {
		margin-top:10px;
		margin-bottom:10px;
	}
}
/* Center logo on mobile 
@media (max-width: 959px) {
  body.menu-custom-padding .menu-container .logo-container {
    text-align: center;
  }
}*/

/* ======================================== 
	FOOTER
======================================== */
footer .style-dark .menu li a {
	font-size:18px;
	font-weight:500;
	text-transform:initial;
	line-height:1.25;
	transition: all 0.3s ease;
}
/* Social Media Icons */
.uncode-vc-social .social-icon a {
  width: 38px;
  height: 38px;
  border-radius: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: #fff;
  background: #384548;
  opacity: 1;
  transition: all 0.25s ease;
}
.uncode-vc-social .social-icon a:hover {
  background:#805456;
}
.uncode-vc-social .social-icon a i {
  font-size: 20px;
}
footer .icon-box.icon-inline {
	padding-left:0px;
}
/* Copyright */
.footer-last .copyright,
.footer-last .developed,
.footer-last a {
  font-size: 13px;
  font-weight: 500;
  color:rgba(255,255,255,0.5);
  transition: all 0.3s ease;
}
.footer-last a:hover,
.footer-last a:active {
  color:rgba(255,255,255,0.25);
}
.footer-last .copyright {
  float: left;
  width: 48%;
}
.footer-last .developed {
  float: right;
  width: 40%;
  text-align: right;
}

@media only screen and (max-width: 1200px) {
  .footer-last {
    padding: 0 1em;
  }
  .footer-last .copyright,
  .footer-last .developed {
    float: none;
    width: 100%;
    padding: 0px 100px 0px 23px;
    text-align: left;
  }
	footer .footer-last .uncell {
	padding-top:0px;
	padding-bottom:0px;
  }
}

/* ======================================== 
	OVERALL
======================================== */
/* Typography */
body, p, li, dt, dd, dl, address, label, pre, code {
	line-height: 1.5;
}
b, strong {
  font-weight: 700;
}
h6:not([class*="fontsize-"]), 
.h6:not([class*="fontsize-"]) {
	letter-spacing: 0.1em;
}
.text-small, 
.text-small > * {
	line-height: 1.3;
}

/* Links */
.style-dark a,
.style-light a {
	transition: all 0.3s ease;
}
/* Buttons */
.style-light .btn-default,
.style-dark .btn-default {
    color:#fff !important;
    border-color:#805456 !important;
    background-color:#805456 !important;
}
/* Text Selection */
::selection {
  color: #ffffff;
  background-color: #666666;
}

/* Mobile Padding Fix */
@media (max-width: 959px) {
	.main-container .row-container.mobile-top-padding .double-top-padding {
		padding-top: 0px;
	}
	.main-container .row-container.mobile-bottom-padding .single-bottom-padding {
		padding-bottom: 0px;
	}
}

/* ======================================== 
	HOME PAGE
======================================== */
/* Hero */
@media(min-width:959px) {
    .home-hero .style-light .h1:not([class*="fontsize-"]) {
        padding-right:40px;
    } 
}
@media (max-width:569px) {
  .main-container .heading-under-hero .row-inner > div:not(.vc_helper) {
    padding: 0px 0px 0px 0px;
  }
}
@media(max-width:959px) {
	.h1:not([class*="fontsize-"]) {
		font-size:22px;
	}
}
@media (max-width: 570px) {
  .main-container .home-hero .cols-sm-responsive > div[class*="col-sm"] {
    padding-left: 16px;
  }
}
.tenlogo {
  width: 65%;
  background: rgba(255,255,255,.95);
  margin: 0 auto;
  padding: 36px 46px 16px 46px;
  border-radius: 24px 24px 0px 0px;
}
@media (min-width: 640px) {
  .tenlogo {
    position: absolute!important;
    display: block;
    width: 300px;
    right: -36px;
    top: 50%;
    margin-top: -120px!important;
    padding: 46px 36px 36px 36px;
    border-radius: 24px 0px 0px 24px;
  }
}
@media (min-width: 959px) {
  .tenlogo {
    position: absolute!important;
    display: block;
    width: 300px;
    right: 0;
    top: 50%;
    padding: 46px 36px 36px 36px;
    border-radius: 24px 0px 0px 24px;
    margin-top: -120px!important;
  }
}

/* Hotel and Rental */
.hotel-rental .wpb_column .style-back_color-206642-bg,
.hotel-rental .wpb_column .style-back_color-143239-bg {
  transition: background-color 0.75s ease;
}
.hotel-rental .wpb_column:hover .style-back_color-206642-bg,
.hotel-rental .wpb_column:hover .style-back_color-143239-bg {
  background-color: rgba(87,111,117,.3);
}
@media(min-width:959px) {
  .hotel-rental .single-block-padding {
    padding:0px 32px 25px 32px;
  }
  .hotel-rental .tmb .t-entry-visual img {
    padding-top:27px;
  }
}
@media(max-width:959px) {
  .hotel-rental .single-block-padding {
    padding:0px 15px 15px 15px;
  }
  .hotel-rental .tmb .t-entry-visual img {
    padding-top:15px;
  }
}
/*** Arrow Buttons ***/
.hotel-rental .style-light .btn-default {
  width:80px;
  height:80px;
}
.hotel-rental .btn {
  padding: 15px 0px !important;
  color: #FFFFFF!important;
  background-color:#805456 !important;
  border-color:#805456 !important;
}
.hotel-rental .btn .fa {
  vertical-align:inherit;
  line-height: .5;
  top: .3em;
  font-size: 40px;
}
@media(min-width:959px) {
  .hotel-rental .wpb_column .btn:hover {
    rotate: 90deg;
  }
}
.hotel-rental .wpb_column .btn:not(.btn-custom-typo):not(.btn-inherit):hover,
.hotel-rental .wpb_column .btn:not(.btn-custom-typo):not(.btn-inherit):focus {
    color: #FFFFFF!important;
    background-color:#805456 !important;
    border-color:#805456 !important;
}
.hotel-rental .btn-icon-left .fa {
    margin-right: 0px;
}
@media (max-width:569px) {
   .btn-col {
       margin-top:-35px;
   }
   .hotel-rental .style-light .btn-default {
       width:60px;
       height:60px;
   }
   .hotel-rental .btn {
       margin-right:10px;
   }
   .hotel-rental .btn .fa {
      top: .2em;
      font-size: 25px;
  }
}

/* Its Possible */
.tab-h-border.nav-tabs.tabs-vertical > li {
   border:1px solid #A2B3B8;
   border-top:0px;
   border-left:0px;
   border-right:0px;
}
.style-light .nav-tabs > li > a {
    color:#576F75;
}
.style-light .nav-tabs.tabs-vertical > li {
    color:#A2B3B8 !important;
}
@media(max-width:959px) {
  .its-possible .style-light .h2:not([class*="fontsize-"]) {
	font-size:35px;
 }
 .its-possible .single-block-padding {
  padding: 36px 15px 36px 15px;
 }
 .main-container .its-possible .double-bottom-padding {
  padding-bottom: 0px;
 }
}
/* Stats */
@media(min-width:959px) {
  .home-stats .style-light .single-block-padding {
    padding:0px 0px 0px 36px;
  }
}
@media(max-width:959px) {
  .home-stats .style-light .single-block-padding {
    padding:0px 0px 0px 0px;
  }
}
.home-stats .style-light .counter,
.home-stats .style-light .counter-suffix {
    color: #805456;
    font-weight: 300;
    font-size: 58px;
}
.home-stats .counter-text p {
    margin: 10px 0px 0px 0px;
}
/* Tabs */
.one-platform .style-light .nav-tabs > li.active {
    font-weight:700;
}
.one-platform .style-light .nav-tabs > li.active a {
    color:#805456;
}
.one-platform .style-light .nav-tabs > li.active > a {
    border-color:initial;
}
.one-platform .style-light .tab-container .nav-tabs {
    border-color: #A2B3B8;
}
@media(max-width:959px) {
  .one-platform .style-light .h2:not([class*="fontsize-"]) {
	font-size:35px;
 }
  .one-platform .nav-tabs > li {
	display:block;
  }
}
/* Testimonials */
#testimonial-carousel .owl-stage {
  padding-left: 0!important;
}
#testimonial-carousel .textual-carousel .t-inside {
  padding: 36px 36px 18px 36px;
}
#testimonial-carousel .textual-carousel .t-inside .t-entry-visual {
  z-index: 2;
}
#testimonial-carousel .textual-carousel .t-inside::before {
  content:"";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  border-radius: 0px 100px 0px 0px;
}
#testimonial-carousel .textual-carousel .owl-item:nth-of-type(3n+1) .t-inside::before {
  background-color:#576F75;
}
#testimonial-carousel .textual-carousel .owl-item:nth-of-type(3n+2) .t-inside::before {
  background-color:#805456;
}
#testimonial-carousel .textual-carousel .owl-item:nth-of-type(3n+3) .t-inside::before {
  background-color:#2D3A3D;
}

.textual-carousel .tmb .regular-text .pullquote {
    font-size:22px;
}
.testimonials .tmb-dark.tmb .t-entry-visual *:not(.add_to_cart_text):not(.view-cart) {
    color:#ffffff;
}
.textual-carousel .tmb .regular-text .pullquote small {
    line-height:1.5;
}
.testimonials .double-gutter > .owl-carousel .tmb {
    padding-right:20px;
}
.testimonials blockquote small:before {
    display:none;
}
.testimonials blockquote.pullquote .pullquote__content:before,
.testimonials blockquote.pullquote .pullquote__content:after {
    display:none;
}
@media(max-width:959px) {
  #testimonial-carousel .textual-carousel .t-inside {
    padding: 18px 18px 18px 18px;
  }
  .textual-carousel .tmb .regular-text .pullquote {
      font-size:18px;
  }
  .testimonials .style-light .h2:not([class*="fontsize-"]) {
	font-size:35px;
	padding-right:30px;
 }
}


/* ======================================== 
  SECONDARY PAGES
======================================== */
.secondary-page-heading {
  border-radius: 0px 0px 100px 0px;
  overflow: hidden;
}
body:not(.page-id-25) .secondary-page-heading .background-inner {
  background-position: center left!important;
}
@media (min-width: 768px) {
  .secondary-page-heading {
    border-radius: 0px 0px 200px 0px;
  }
  .secondary-page-heading .background-inner {
    background-position: center center!important;
  }
}

/* HOTEL CONNECT */
.chart .fa-stack {
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5em;
}
@media(max-width:959px) {
    .chart .h5:not([class*="fontsize-"]) {
        font-size: 18px;
    }
}
.chart .uncode_text_column p {
    font-weight: 700;
    padding-left: 0px;
}
@media(min-width:959px) {
  .chart .uncode_text_column p {
    font-size: 20px;
    padding-left: 20px;
  } 
}
.chart .row-internal.chart-heading {
  padding-bottom: 20px;
}
.chart .row-internal:not(.chart-heading) {
  transform: scale(1);
  transition: all 0.5s ease;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 0px!important;
  border-top: 1px solid #dddddd;
  background: #FFFFFF;
  position: relative;
  z-index: 1;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 25px 0px rgba(0,0,0,0);
}
.chart .row-internal:not(.chart-heading):hover,
.chart .row-internal:not(.chart-heading):focus {
  transform: scale(1.01);
  z-index: 2;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
}
.unlock-potential .icon-box p {
    margin:0px;
}

/* Work With Us */
.contact-info .icon-box-heading h5:not([class*="fontsize-"]), 
.contact-info .icon-box-heading .h5:not([class*="fontsize-"]) {
  font-size: 20px;
}

/* ======================================== 
  BLOG
======================================== */
/* Single */
.single-post .main-container .post-footer .row-container .double-bottom-padding {
  padding-bottom: 0;
}